<!doctype html>
<html>
<head>
	<meta charset="utf-8">
	<title>Documento sem título</title>
	<link href="CSS.css" rel="stylesheet" type="text/css">
</head>

<body>
	<div id="principal">
		<div id="topo"> TOPO</div>
		<div id="menu">
			<ul>
				<li> <a href=""> home</a></li>		
				<li> <a href=""> empresa</a></li>
				<li> <a href=""> cliente </a></li>
				<li> <a href=""> download</a></li>
				<li> <a href=""> contato</a></li>
			</ul>
		</div>
		<div id="conteudo"> 
		<p>Lorem Ipsum é simplesmente uma simulação de texto da indústria tipográfica e de impressos, e vem sendo utilizado desde o século XVI, quando um impressor desconhecido pegou uma bandeja de tipos e os embaralhou para fazer um livro de modelos de tipos. Lorem Ipsum sobreviveu não só a cinco séculos, como também ao salto para a editoração eletrônica, permanecendo essencialmente inalterado. Se popularizou na década de 60, quando a Letraset lançou decalques contendo passagens de Lorem Ipsum, e mais recentemente quando passou a ser integrado a softwares de editoração eletrônica como Aldus PageMaker.
			</p>	
		</div>
		<div id="rodape"> Layout tabajara&reg: 2019 - copyright&copy; & (quase) Todos os Direitos Reservados</div>
		<div id="conteudo"CONTEUDO>
		</div>
	</div>
</body>
</html>
